API Forum

This forum is in read-only mode.
Please refer to our API support in case you have any questions.
We can be reached at api@e-conomic.com
e-conomic API developer forum

PHP 5.5 => SOAP problems

0

Hi

Using SOAP on a shared PHP server that just got upgraded to PHP 5.5 seems to give lots of problems. Does anyone out there succeed using PHP 5.5 ?

Here's the errors I get :

<b>Fatal error</b>:  Uncaught SoapFault exception: [Client] looks like we got no XML document in /data/home/gundsoem/public_html/ordre/economic/json.php:40
Stack trace:
#0 /data/home/gundsoem/public_html/ordre/economic/json.php(40): SoapClient-&gt;__call('Debtor_GetDataA...', Array)
#1 /data/home/gundsoem/public_html/ordre/economic/json.php(40): SoapClient-&gt;Debtor_GetDataArray(Array)
#2 [internal function]: listdebitors()
#3 /data/home/gundsoem/public_html/ordre/economic/json.php(14): call_user_func('listdebitors')
#4 {main}
  thrown in <b>/data/home/gundsoem/public_html/ordre/economic/json.php</b> on line <b>40</b><br />
created Oct 7, 2014 by internetservice
67% Accept Rate
Q 7 A 2 C 5

1 Answer

0
Did you find a solution?
answered Oct 15, 2014 by mortenanders
No, I ended up moving to a server with PHP 5.4

Do you have the same problem ?
Visma e-conomic A/S
...